.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEGalleryCarrousel1_Default{width:550px;height:100px}
.OESK_WEGalleryCarrousel1_Default .OESZ_Next{top:0;right:-30px;width:30px;height:100%;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/89912c84.png)}
.OESK_WEGalleryCarrousel1_Default .OE_Over.OESZ_Next{background-image:url(WEFiles/Image/Skin/28d61833.png)}
.OESK_WEGalleryCarrousel1_Default .OESZ_Previous{left:-30px;top:0;width:30px;height:100%;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/2c9e461e.png)}
.OESK_WEGalleryCarrousel1_Default .OE_Over.OESZ_Previous{background-image:url(WEFiles/Image/Skin/7e93ed35.png)}
.OESK_WELinkImage_Default{width:70px;height:50px;cursor:pointer}
#XBody{width:940px;height:auto}
body{background-color:#262626}
#XBody .OESZ_XBodyContent{height:718px}
#WEf78a180c72{position:absolute;left:0;top:49px;width:960px;height:720px}
#WEf78a180c72 .OESZ_Previous{left:1000px;bottom:100px!important;clear:both}
#WEf78a180c72 .OESZ_Next{left:1050px}
#WE62be8d86b9{position:absolute;left:984px;top:450px;width:110px;height:60px;background-image:url(WEFiles/Image/Skin/4b578e52.png)}
.OE_Over#WE62be8d86b9{background-image:url(WEFiles/Image/Skin/d0153482.png)}
#WE8c33a7f75d{position:absolute;left:970px;top:135px;width:140px;height:55px;background-image:url(WEFiles/Image/Skin/d74fbaa5.png)}
.OE_Over#WE8c33a7f75d{background-image:url(WEFiles/Image/Skin/0f6f9b12.png)}
#WE850a40225c{position:absolute;left:970px;top:193px;width:140px;height:55px;background-image:url(WEFiles/Image/Skin/f2c47a23.png)}
.OE_Over#WE850a40225c{background-image:url(WEFiles/Image/Skin/68340532.png)}
#WE49993123e3{position:absolute;left:970px;top:251px;width:140px;height:55px;background-image:url(WEFiles/Image/Skin/75ce7fb0.png)}
.OE_Over#WE49993123e3{background-image:url(WEFiles/Image/Skin/1f845ed0.png)}
#WEdcd63a2ab9{position:absolute;left:970px;top:309px;width:140px;height:55px;background-image:url(WEFiles/Image/Skin/e05c3dc8.png)}
.OE_Over#WEdcd63a2ab9{background-image:url(WEFiles/Image/Skin/83bb9bd0.png)}
#WE524db8a054{position:absolute;left:970px;top:135px;width:140px;height:80px}

